<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.digicine.com/PROTO-ASDCP-CPL-20040511#">
  <Id>urn:uuid:6fbea3e1-fbba-488a-8c5f-d40a5ea0ce97</Id>
  <AnnotationText>CPAI_Inversion_10s_2025</AnnotationText>
  <IssueDate>2025-12-15T16:29:05-06:00</IssueDate>
  <Issuer>CINEPOLIS_MX</Issuer>
  <Creator>CINEPOLIS_MX</Creator>
  <ContentTitleText>CPAI_Inversion_10s_2025</ContentTitleText>
  <ContentKind>advertisement</ContentKind>
  <RatingList></RatingList>
  <ReelList>
    <Reel>
      <Id>urn:uuid:5d786cd1-9bb2-4ae0-9bac-4e86002c83e1</Id>
      <AssetList>
        <MainPicture>
          <Id>urn:uuid:6d641e79-2047-4465-befe-099a576dd310</Id>
          <AnnotationText>video.mxf</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>245</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>245</Duration>
          <Hash>Ja0lInvul7fxQVmuIP0ama+H4CQ=</Hash>
          <FrameRate>24 1</FrameRate>
          <ScreenAspectRatio>1.85</ScreenAspectRatio>
        </MainPicture>
        <MainSound>
          <Id>urn:uuid:6069e811-9c9a-4173-be29-8fa46b2a673a</Id>
          <AnnotationText>audio.mxf</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>245</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>245</Duration>
          <Hash>peEnESbljAcEyRQNNianTlTQpjM=</Hash>
        </MainSound>
      </AssetList>
    </Reel>
  </ReelList>
</CompositionPlaylist>
